/**
 * Copyright (c) 2017-present, Facebook, Inc.
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 */

.docPage {
  display: flex;
  justify-content: space-between;
}

.docSidebarContainer {
  border-right: 1px solid var(--ifm-contents-border-color);
  box-sizing: border-box;
  width: 300px;
}

.docMainContainer {
  flex-grow: 1;
}

@media (max-width: 996px) {
  .docPage {
    display: inherit;
  }
}
